title: Blog
tabs:
  left_tab:
    display: 'Left tab'
    sections:
      -
        display: 'New Section'
        fields:
          -
            handle: video_file
            field:
              max_files: 1
              container: assets
              type: assets
              display: 'Video file'
          -
            handle: video_link
            field:
              type: text
              display: 'Video link'
          -
            handle: article_file_pdf
            field:
              max_files: 1
              container: assets
              type: assets
              display: 'Article file (PDF)'
          -
            handle: website_link
            field:
              type: text
              display: 'Website link'
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              display: Title
          -
            handle: subtitle
            field:
              type: text
              display: Subtitle
          -
            handle: content
            field:
              type: markdown
              display: Content
              localizable: true
          -
            handle: image
            field:
              container: assets
              type: assets
              display: Image
              max_files: 1
          -
            handle: legend_image
            field:
              type: text
              display: 'Legend image'
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: date
            field:
              type: text
              display: Date
          -
            handle: author
            field:
              type: text
              display: Author(s)
          -
            handle: categ
            field:
              max_items: 1
              taxonomies:
                - blog_categories
              type: terms
              display: Categ
          -
            handle: parent
            field:
              type: entries
              collections:
                - blog
              max_items: 1
              listable: false
              localizable: true
